 *::-moz-selection {background: none repeat scroll 0 0 #999 !important;color: #fff;text-shadow: none;}
.productLive {border-radius: 5px;border: 1px solid #c00935;color: #c00935;background: #fff;padding: 10px;line-height: 15px;float: left;text-align: center;margin-top: 10px;}

.date_vente {text-transform: none;}
#top-social li a {font-weight: bold;color: #aaa;}
#top-social li {border-left: 0px solid #EEE;}
.droite_catalogue img {max-width:120px; height:auto;}
.titre_etude {font-family: Arial,Helvetica,sans-serif;font-size: 12px;font-weight: bold;text-transform: uppercase;color: #ff8d00;line-height: 14px;}
.si-share {display: none;}
.si-share .social-icon {display: none;}
.device-sm [class^="icon-legal"], .device-xs [class^="icon-legal"]{margin-right: 0px;}
#logo img {display: block;max-width: 100%;height: 170px;padding-bottom: 10px;padding-left: 50px;}
.texteHeader, .texteHeader a:link, .texteHeader a:visited {color:#fff;font-family: Arial,Helvetica,sans-serif;font-size: 12px;font-weight: normal;float:right;margin-bottom: 10px;text-align: left; padding-top: 20px;}

/*----------------recherche----------------*/
.button.button-3d:hover {background-color: #ff8d00 !important;}
.btn-primary {color: #fff;background-color: #000;border-color: #000;}
.button {background-color: #000;color: #fff;border-color: #000;}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {color: #fff;background-color: #ff8d00;border-color: #ff8d00;}
.device-sm .btn-primary {margin-top: 50px;}
#searchFiltre input.btRecherche {margin-bottom: 20px;}
#searchFiltre {background-color: #f8f8f8;}
#searchFiltre input.btRecherche {background-color: #000;color: #fff;border: 1px solid #000;border-radius: 0 4px 4px 0;}
#searchFiltre input.btRecherche:hover {width: 100%;padding: 6px 10px;background-color: #ff8d00;color: #fff;border: 1px solid #ff8d00;border-radius: 0 4px 4px 0;}

/*----------------  #header------------- */
#cpgen-menu {background-color: #000000;border-top: 1px solid #fff;}
#top-search a, #top-cart a{font-size: 12px;line-height: 16px;text-align: center;color:#fff;}
#side-panel-trigger a:hover, #top-search a:hover, #top-cart a:hover {font-size: 12px;line-height: 16px;text-align: center;color:#ff8d00;}


/*----------------top-search-----------------*/
.lot_recherche .lotnum {font-size: 16px;}
.device-md #top-search {float: right;margin:0px}
#primary-menu .container #top-search form input::placeholder {font-size: 13px;text-transform: none;font-weight:normal;color:#000;}
.device-xxs #primary-menu .container #top-search form input::placeholder {font-size: 13px;color:#000;text-transform: none;font-weight:normal;}
.device-xxs #top-search input[type="text"] {width: 80% !important;}
#top-search form input {background: #ffffff none repeat scroll 0 0;border-radius: 6px 0px 0px 6px;float: left;font-size: 12px;height: 25px;line-height: 25px;margin-top: 8px !important;padding: 5px 5px 5px 7px !important;width: 90%;font-weight: normal;color:#000;}
#primary-menu .container #top-search form input::placeholder {color: #000000 !important;}
#primary-menu.style-2 > div #top-cart, #primary-menu.style-2 > div #side-panel-trigger {margin-top: 13px;margin-bottom: 0px;}
#top-search form input.loupe {background: #ffffff url(https://www.lux-auction.com/uploads/Image/img_site/bt_loupe.png) no-repeat scroll 0 4px !important;height: 25px;width: 30px;color: #000;float: left;border-radius: 0px 6px 6px 0px;background-size: 70% 60% !important;}
.device-md #primary-menu ul li a {padding-left: 15px;padding-top: 3px;padding-right: 15px;padding-bottom: 3px;height: 40px;line-height: 40px;font-size: 10px;}
#primary-menu-trigger, #page-submenu-trigger {height: 40px;line-height: 40px;}
.style-2 .container #top-cart .top-cart-content {	top: 27px;}
#primary-menu.style-2 > div #top-search, #primary-menu.style-2 > div #top-cart, #primary-menu.style-2 > div #side-panel-trigger {margin-top: 14px;margin-bottom: 2px;}
#primary-menu ul li li a {padding-left: 10px;text-transform: none;}
.device-lg #top-cart > a > span, .device-md #top-cart > a > span {right: 17px;font-size: 10px;color: #000;background-color: #fff;border-radius: 50%;}
.device-sm #top-cart > a > span {right: -20px;font-size: 10px;color: #000;background-color: #fff;border-radius: 50%;}
#primary-menu .container #top-search form input {color: #000 !important;}

#primary-menu-trigger, #page-submenu-trigger {top: 101%;margin-top: 0px;width: 30px;height: 30px;text-align: center;}


/*----------------  #gene------------- */
h1,h2,h3,h4,h5,h6 {font-weight:bold;}
#primary-menu > ul > li.current a {color: #ffffff!important;}
#primary-menu.style-2 > div > ul > li > a i {line-height: 33px;color:#fff;}
#primary-menu ul li {background-color: #000;}
#primary-menu.style-2, #primary-menu.style-2 > div > ul, #primary-menu.style-2 > div > ul > li > a {height: 40px;}

/*----------------  #home------------- */
.page_calendrier.home .bloc_mois_date {display:none;}
.salePhareTitle {font-size: 11px; line-height: 16px;color:#000;}
.salePhareDate {font-weight:bold;color: #ff8d00;}
.salePhareLocation {color: #333333;font-style: italic;margin-top: 4px;font-size: 12px;text-transform: capitalize;}
.salePhareImage a img {border: 1px solid #f1f1f1;}
.page_calendrier .entry-c (width:70%;)
.actualite_phare img, .salePhareImage img {width: 84%;}
.vente_phare, lot_phare {margin-bottom:30px;float:left;}
.actualite_phare {float:left;width:100%;}
.newsPhare {margin-bottom:30px;}
.page_calendrier .entry-title  {color:000;}
.device-lg .WidgetCentre img (width:80%;text-align:center;)

/*----------------Slider-----------------*/
.tparrows {cursor: pointer;background: #000;width: 40px;height: 40px;position: absolute;display: block;z-index: 1000;}
.tparrows:hover {background: #ff8d00;}
.tp-caption {font-size: 16px !important;line-height: 19px !important;font-style: normal;font-family: Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;}
.device-xxs .tp-caption  { font-size: 12px !important;line-height:15px;font-style: normal;font-family: Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;}
.tp-caption  #slideTitleId {margin-bottom:10px;text-transform:uppercase;}
.tp-caption.WebProduct-Title.tp-resizeme{color:#fff !important;font-size:24px !important;line-height:26px;text-transform:uppercase;margin-bottom:10px;}
#slider {margin-bottom:30px;}
.device-xxs .tp-caption  {display:none;}
#slider {margin-top:1px;}

/*----------------  #carrousel Slider-home------------- */

.home_slider .owl-carousel .owl-item img {margin: 0 auto;border-radius: 2px;height:350px}
.home_slider .imgphare {display: table-cell;height: 350px;margin-bottom: 14px;margin-right: 3px;overflow: hidden;text-align: center;vertical-align: middle;float: left;max-height:350px;min-height:350px;width:100%;}
.home_slider {text-align:center;margin-top:20px;}
.home_slider  .contentCarouselLot .imglot218x180b {height: 350px;margin: 0 auto 10px auto;}
.device-md .home_slider .owl-carousel .owl-item img {margin: 0 auto;border-radius: 2px;height:250px}
.device-md .home_slider .imgphare {display: table-cell;height: 250px;margin-bottom: 14px;margin-right: 3px;overflow: hidden;text-align: center;vertical-align: middle;float: left;max-height:250px;min-height:250px;width:100%;}

/*----------------  #carrousel home-resultats------------- */
.belles_encheres_specialites{ ;text-align: center; padding:0px; margin-top:0px;}
.belles_encheres_home .owl-carousel .owl-item img {margin: 0 auto;border-radius: 2px;height:130px}
.belles_encheres_home .imgphare {display: table-cell;height: 140px;margin-bottom: 14px;margin-right: 19px;overflow: hidden;text-align: center;vertical-align: middle;float: left;max-height:140px;min-height:140px;width:100%;}
.belles_encheres_home {text-align:center;margin-top:20px;}
.CarouselResultat {color: #ff8d00;margin-top: 4px;text-align: center;text-transform: none;font-weight: bold;}
.belles_encheres_home  .contentCarouselLot .imglot218x180b {height: 145px;margin: 0 auto 10px auto;}
.owl-theme .owl-dots .owl-dot.active span {background-color: #ff8d00;}
.owl-nav:hover {background-color: #fff;}
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {background-color: #ff8d00 !important;color: #FFF !important;text-decoration: none;}

.device-lg .belle_encheres_colonne, .device-xs .belle_encheres_colonne {text-align: center;margin-top: 0px;padding: 0px 40px;}
.device-md .belle_encheres_colonne {text-align: center;margin-top: 20px;padding: 0px 20px;}
.device-sm .belle_encheres_colonne {text-align: center;margin-top: 20px;padding: 0px 100px;}
.device-xxs .belle_encheres_colonne {text-align: center;margin-top: 20px;padding: 0px 10px;}

/*----------------  #carrousel vertical------------- */
belles_encheres, .belles_encheres_colonne, .belles_encheres_specialites {text-align:center;margin-top:20px;}
.device-lg .belles_encheres_colonne {padding:0px 40px;}
.device-sm .belles_encheres_colonne {padding:0px 100px;}
.device-md .belles_encheres_colonne,  .device-xs .belles_encheres_colonne {padding:0px 20px;}
.device-xs .belles_encheres_colonne {padding:0px 30px;}
.device-xxs .belles_encheres_colonne {padding:0px;}
.verticalCarouselContent {border: 1px solid #fff;}
.col-md-4 .belles_encheres_colonne .verticalCarouselLot {padding: 10px 0px 10px 0px;}

/*----------------  #actualite------------- */
.page_actualite .entry-c {float: left;width:68%;}
.entry.clearfix.actualite {float: left;clear: both;width: 100%;}
.device-lg .layoutsExemple .actualite .entry-image, .device-md .layoutsExemple .actualite .entry-image, .device-sm .layoutsExemple .actualite .entry-image, .device-xs .layoutsExemple .actualite .entry-image {width: 140px;float: left;margin-right: 20px;padding-left: 0px;}
.actualite .entry-title  {font-size: 12px;line-height: 1.5;}
.actualiteCol1, .actualiteCol2 {width: 100%;}
.layoutsExemple .actualiteCol1 .entry-image {width: 400px!important;}
.texte_actualite {margin-bottom: 20px;}

/*----------------  #statique------------- */
.calLegende {background-color:#e1e1e1;padding:20px;width: 100%!important;text-align: center;margin-bottom: 40px;}
.page_statique h2 {clear: both;padding: 30px 0px 0px 0px;font-size: 20px;}
.page_statique h3 {padding: 20px 0px; 0px 10px;font-size: 12px;font-style: italic;}
.page_statique h4 {padding: 20px 0px; 0px 10px;font-size: 12px;}
.page_statique p {padding:10px 0px 10px 0px;}

#copyrights {font-size: 12px;line-height: 1.5;}

/*----------------  #bugs------------- */
.col-md-12 , .col-md-6{float:left;}

/*----------------  #titres------------- */
.titre_accueil,  .titre_accueil  a {border-bottom: 1px solid #ff8d00;float: left;font-size: 22px;margin: 30px 0;padding: 0;text-transform: uppercase;width: 100%;font-weight: bold;color: #ff8d00;clear: both;width:100%;}
.titre_page, .titre_page a{float: left;font-size: 22px;margin: 30px 0;padding: 0;text-transform: uppercase;width: 100%;font-weight: bold;color: #ff8d00;}
.entry-title h2, .post-grid .entry-title h2 {margin: 0;letter-spacing: 1px;font-size: 13px;line-height: 16px;color: #000;text-transform: uppercase;font-weight: bold;}
.device-xxs .entry-title h2, .device-xxs .post-grid .entry-title h2, .device-xs .entry-title h2, .device-xs .post-grid .entry-title h2 , .device-sm .entry-title h2, .device-sm .post-grid .entry-title h2  {margin: 0;letter-spacing: 1px;font-size: 11px;line-height:16px;color: #000;text-transform: uppercase;ffont-weight: bold;}
.device-xxs .WidgetTitle.titre_page, .device-xxs .titre_services {font-size: 18px;line-height: 20px;}
.device-xxs  h2 {font-size: 16px;line-height: 18px;}
.titre_services {float: left;font-size: 22px;margin: 30px 0;padding: 0;text-transform: uppercase;width: 100%;font-weight: bold;color: #ff8d00;text-align:center;}
.encart_titre{font-size: 14px;text-transform: uppercase;width: 100%;font-weight: bold;color: #ff8d00;text-align:center;}

/*----------------  #calendrier couv------------- */
.WidgetDroite {float:left;}
.banniere {float:right;}
.banniereresultats {float:right;margin-top:200px;}
.triAnnee.annee1970 {display:none;}
.triAnnee {background-color: #666;border-radius: 4px;color: #fff !important;padding: 0px 5px;}
.triAnnee:hover {background-color: #ff8d00;border-radius: 4px;color: #fff !important;padding: 0px 5px;}
.calendrier_annees {margin-bottom:30px;}
.couverture_catalogue img {width: 100%;border: 1px solid #e8e8e8;border-radius: 0px;}

.device-lg .layoutsExemple .entry-image , .device-md .layoutsExemple .entry-image, .device-sm .layoutsExemple .entry-image {width: 140px;float: left;margin-right: 0px;padding-left: 0px;}
.device-xs .layoutsExemple .entry-image, .device-xxs .layoutsExemple .entry-image{width: 100%!important;float: left;margin-right: 0px;padding-left: 0px;}.device-xxs .layoutsExemple .entry-image {width: 100%;float: left;margin-right: 0;padding-left: 0px;}
.entry-image.no_couv.couverture_catalogue  {background-image: url("https://www.lux-auction.com/uploads/Image/img_site/picto_no_couv.gif");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 180px !important;height: 233px !important;border-radius: 0px;margin-left: 0px;margin-right: 10px;}
.device-lg .entry-image.widget_no_couv {background-image: url("https://www.lux-auction.com/uploads/Image/img_site/widget_catalogue_no_couv.gif");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 150px !important;height: 190px !important;border-radius: 0px;margin-left: 0px;}
.layoutsExemple .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.lux-auction.com/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 130px !important;height: 170px !important;border-radius: 0px;margin-left: 0px;}
.device-xs .layoutsExemple .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.lux-auction.com/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 150px !important;height: 187px !important;border-radius: 0px;margin-left: 0px;}
.device-lg .entry-image.no_couv {background-image: url("https://catalogue.drouot.com/uploads/61/uploads/Image/img_site/picto_no_couv.gif");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 150px !important;height: 190px !important;border-radius: 0px;margin-left: 0px;margin-right:10px;}
.device-xxs .entry-image.widget_no_couv {background-image: url("https://www.lux-auction.com/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 100% !important;height: 340px !important;padding-right:20px;border-radius:0px;margin-left:0px;}
.device-xxs .entry-image.no_couv {background-image: url(https://www.lux-auction.com/uploads/Image/img_site/picto_no_couv.gif");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 160px !important;height: 220px !important;padding-right: 20px;border-radius:0px;margin-left:0px;}
.device-xxs .entry-image.no_couv.couverture_catalogue {background-image: url("https://www.lux-auction.com/uploads/Image/img_site/picto_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 100% !important;height: 420px !important;border-radius: 0px;margin-left: 0px;margin-right: 0px;clear: both;}
.device-xxs .calendrier .entry-c {padding-right: 0;padding-left: 0;overflow: inherit;clear: both;}
.device-xs .calendrier .entry-c {padding-right: 0;padding-left: 0;overflow: inherit;}
.device-xs .entry-image.widget_no_couv {background-image: url("https://www.lux-auction.com/uploads/Image/img_site/widget_catalogue_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 100% !important;height: 420px !important;padding-right:20px;border-radius:0px;}
.device-xs .entry-image.no_couv {background-image: url("https://www.lux-auction.com/uploads/Image/img_site/picto_no_couv.png");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 156px !important;height: 230px !important;padding-right: 20px!important;border-radius:0px;margin-left:0px;margin-right:20px;}
.entry-image/couverture_catalogue {background-image: url("https://www.lux-auction.com/uploads/Image/img_site/picto_no_couv.jpg");background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;width: 150px !important;height: 190px !important;padding-right: 20px;border-radius:0px;}
.device-xs .layoutsExemple .entry-image {width: 174px;padding-left: 0;padding-right: 20px !important;}
.device-xs .page_calendrier .entry-c {position: relative;overflow: hidden;width: 60%;float: left;}
.device-lg .calendrier .col-md-10.entry-c {width: 70%;}
.device-md .calendrier .col-md-10.entry-c {width: 67%;}
.device-sm .calendrier .col-md-10.entry-c {width: 67%;}
.bloc_mois_date {float: left;width: 100%;color: #000;font-size: 18px;font-style: normal;margin-bottom: 20px;margin-top: 20px;text-transform: uppercase;font-weight:bold;}
.bloc_vente_date {color: #ff8d00;font-size: 14px;font-weight: 300;font-style: normal;font-weight: bold;}
.device-xxs .layoutsExemple .entry-image.couverture_catalogue {padding-right: 0; width: 100%;height: auto;}
.tabs.tabs-alt ul.tab-nav li a {background-color: #fff;}

/*----------------  #catalogue------------- */
.product-desc {font-size: 12px;}
.product-image.no_picture {background-image: url("https://www.lux-auction.com/uploads/Image/img_site/no_picture.png");background-position: center center;background-repeat: no-repeat;background-size: 80% 80%;width: 100% !important;height: 170px !important;padding-right:20px;border-radius:4px;border: 1px solid #ccc;}
.fiche_titre_lot h1 {font-size: 14px!important;margin-bottom: 5px;clear: both;color: #ff8d00; font-weight: bold;}
.lotnum {color: #ff8d00;font-size: 25px;}
.num_lot {height: 40px;color: #ff8d00;font-size: 25px;}
.sale-flash2 {width: 100%;float: left;font-weight: bold;color: #ff8d00;}
.product-title h3 {font-size:12px; line-height:14px;text-transform: uppercase; height: 30px; max-height:30px; overflow:hidden;}
.pagination .currentStep {background: #ff8d00;color: #fff;padding: 8px 12px;margin: 0 2px;}
.col-md-12.titre_ordre_phrase {margin: 30px 0;clear:both;width:100%;color: #ff8d00;}
.fiche_lot_num {font-size: 35px;color: #ff8d00;font-weight: bold;float: left;}
.fiche_lot_resultat {color: #ff8d00;}
.single-product .fiche_lot_resultat {background: #ff8d00;color: #fff;padding: 5px;float: left;border-radius: 2px;margin: 10px 0;}
#page-title.page-title-mini h1 {font-weight: 300;font-size: 13px;color: #ff8d00;}
.device-xxs #page-title.page-title-mini h1 {font-weight: 300;font-size: 13px;color: #ff8d00;}
.lieu_vente {color: #000;font-size: 16px;line-height: 17px;font-style: italic;margin-bottom: 10px;text-align: left;}
.product-title h3 {font-size:12px; line-height:14px;text-transform: uppercase; height: 30px; max-height:30px; overflow:hidden;}
.product {border:1px dotted #ccc;}
.product-description h4 {font-size: 12px;font-weight: normal;line-height: 13px;color: #000;height: 30px;text-transform: none;}
.openseadragon {background-color: #fff;border: 1px solid #fff;color: #333333;height: 600px;width: 400px;}
.lot_recherche .lotnum {font-size: 16px;}
.jq-icon-info {background-color: #ff8d00!important;color: #fff;border-color: #ff8d00!important}
.text_info {padding-top:20px;}
.vente_theme {padding-bottom:20px;color:#ff8d00;}

/*----------------  #formulaires------------- */
#estim {margin-top:30px;}
.fond_estimation {background-color: #f8f8f8;float: left;width: 100%;padding:20px;}
.form1 {padding:20px;}
.freeForm .label {float: left;font-size: 14px;width: 280px;color: #000;text-align: left;}
.bt_valider_ordre input, #estim .btn.btn-default, #form_inscription .btn.btn-default, .formEnvoyer input {background: #ff8d00;color: #fff;padding: 10px 15px;border: 1px solid #ff8d00;border-radius: 2px;margin-top: 10px;}
button .bt_valider_ordre input, #estim .btn.btn-default, .fond_estimation .btn.btn-default.nb, .formEnvoyer input {background: #ff8d00;color: #fff;padding: 10px 15px;border: 1px solid #ff8d00;border-radius: 2px;margin-top: 10px;width:auto;}
.bt_valider_ordre input:hover, #estim .btn.btn-default:hover, #form_inscription .btn.btn-default:hover, .formEnvoyer:hover input {background: #ccc;color: #fff;border: 1px solid #ff8d00;}
.newsletter_lettrine {display:none;}
.newsletter_colonne {float: left;width: 100%;}
.device-md .newsletter_chekbox_txt, .device-sm .newsletter_chekbox_txt {font-size:12px!important;}
.page_newsletter #etape1, .page_newsletter #etape2, .page_newsletter #etape3, .page_newsletter #droit {padding: 25px;margin-bottom: 0px!important;margin-top:0px;width: 100%;}
.device-xxs .page_newsletter #etape1, .device-xxs .page_newsletter #etape2, .device-xxs .page_newsletter #etape3, .device-xxs .page_newsletter #droit {padding: 25px 10px 25px 5px;margin-bottom: 0px!important;}
.device-xxs textarea {width:100%;}
.device-xxs input[type=text], .device-xs input[type=text] {width:90%;}
.device-xs input[type="radio"] {width:14px!important;}
.device-xs #estim input [type="radio"] {width:14px!important;}
.device-sm input[type="radio"] {width:14px!important;}
.device-sm #estim input [type="radio"] {width:14px!important;}
.page_expertise , page_newsletter, .inscription_legende{padding-bottom:30px;}
.inscription_legende{padding-bottom:30px;}
#estim .row {margin-bottom: 10px;}
.formulaireContact {background-color: #f1f1f1;padding: 20px;}
.formulaireContact .col-sm-3.inscription_legende {width: 160px;}
.formulaireContact .col-sm-2 {padding-right:0px;}
.device-xxs .formulaireContact .col-sm-9 {margin-bottom:20px;}
.inscription_legende {20px 0px 10px 0px;}
.row.inscription_etape_un, .row.inscription_etape_deux, .row.inscription_etape_trois {border-bottom: 1px solid #f8f8f8;}

/*----------------  #specialites------------- */
.titrespecialites {background-color: #ff8d00;}
.device-sm .carreSpecialites.col-md-4 {height: 370px!important;float: left;width: 50%;}
.device-xxs .carreSpecialites.col-md-4 {height: 370px;float: left;}
.device-xs .carreSpecialites.col-md-4 {height: 450px;float: left;}


/*---------------- expertises------------- */
.photo_expert {}
.photo_expert img {margin-bottom: 0px;max-width: 180px;clear: both;}
.texte_expert {clear:both; width:100%;float:left;font-size:11px; line-height:14px;padding-bottom:20px;}
.container_expert {clear:both; float:left; margin-bottom:30px;}
.page_experts {padding-bottom:30px;}
.WidgetDroite.experts {max-height:300px; overflow:hidden;}
.WidgetDroite.experts.groupe {overflow: auto;height: 600px;margin-top: 30px;max-height: 600px !important;padding-right: 70px;}
.titre_expert {padding: 0 15px 0px 0px;color: #444;height: 40px;line-height: 40px;background-color: #fff;font-size: 14px;font-weight: bold;text-transform:none;border-bottom: 1px solid #DDD;}

/*----------------  #footer------------- */
#footer a img.flag {opacity: 0.5;height:25px;}
#footer a:hover img.flag  {opacity: 1;height:25px;}
footer a:link, footer a:visited {color: #fff;}
#gotoTop:hover {background-color: #ff8d00;}
.copyright-links, .copyright-links a, .copyright-links a:visited {font-size:10px;color:#fff;}
.copyright-links a:hover {color:#ff8d00;}
.copyrights-menu a {margin:20px 0px 20px 0px;}


@media (max-width: 991px){
.home_slider .owl-carousel .owl-item img {margin: 0 auto;border-radius: 2px;height:250px}
.home_slider .imgphare {display: table-cell;height: 250px;margin-bottom: 14px;margin-right: 3px;overflow: hidden;text-align: center;vertical-align: middle;float: left;max-height:250px;min-height:250px;width:100%;}
#logo img {width: auto!important;padding-left: 0px;}
.col-sm-3.inscription_legende, .col-sm-2.inscription_legende {width: auto;margin-top: 20px;margin-bottom:10px;}
.device-sm .col-sm-3.inscription_legende, .device-sm .col-sm-2.inscription_legende {width: 24%;}
.inscription_etape {width:100%;}
textarea {width:100%;}
input [type="radio"] {width:14px!important;}
input[type=text] {width:100%;}
input[type="email"] {width:100%;}
input[name="montant"][type="text"] {width:90%;}
.paiement select {width: 100%;}
.product:not(.product-2):not(.product-3) .product-title h3 {font-size: 12px;}
.newsletter_colonne {float: left;width: 100%;}
.freeForm .label {float: left;font-size: 14px;width: 100%;color: #ff8d00;text-align: left;}
#primary-menu > div > #top-search a, #primary-menu > div > #top-cart, #primary-menu > div > #side-panel-trigger {margin: 10px 0 !important;}
#primary-menu .container #primary-menu-trigger {top: 0px;left: 20px;}
#primary-menu ul li a, #primary-menu.style-2 > div > ul > li > a {line-height: 40px !important;}
#header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap {min-height: 40px;}
#header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap {min-height: 40px;}
#primary-menu ul li a, #primary-menu.style-2 > div > ul > li > a {height: 50px !important;line-height: 50px !important;padding: 0 5px !important;border: none !important;margin: 0 !important;}
#cpgen-menu li li {background: #ff8d00;color:#000;}
}


@media (max-width: 767px){
.entry-title h2, .post-grid .entry-title h2 { font-size: 14px !important; font-weight: 600;color:#000;}
#cpgenlogo {width: 100%;}
.texteHeader, .texteHeader a:link, .texteHeader a:visited {text-align: center;width: 100%;}
.adresse {padding-bottom: 20px;}
.layoutsExemple .entry-image {width:100%!important;}
.calendrier .col-md-10.entry-c { width: 100%!important;}
.col-md-3, .col-md-4, .col-md-6, col-md-12 {width:100%;}
#top-cart {display:none;}

}


@media (max-width: 991px) {
.product:not(.product-2):not(.product-3) .product-title h3 {font-size: 12px;line-height: 15px;}
.ordre_true.product, .pageOrdre .ordre_true.product {height: 630px !important;}
.ordre_false.product, .pageOrdre .ordre_false.product {height: 590px !important;}
}


@media all and (min-width: 500px) and (max-width: 1199px) {
.ordre_true.product, .pageOrdre .ordre_true.product {height: 630px !important;}
.ordre_false.product, .pageOrdre .ordre_false.product {height: 590px !important;}
}

@media all and (min-width: 1200px) {
.ordre_true.product, .pageOrdre .ordre_true.product {height: 650px !important;}
.ordre_false.product, .pageOrdre .ordre_false.product {height:620px !important;}
}

@media (max-width: 767px) {
.ordre_false.product, .pageOrdre .ordre_false.product {height: 590px !important;}
}

.device-xxs .ordre_false.product, .device-xxs .pageOrdre .ordre_false.product, .device-xxs .ordre_true.product, .device-xxs .pageOrdre .ordre_true.product {width: 100%; height: 630px !important;}
